As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 673698 - Intermittent failure test_seek.html | split.webm (or seek.webm) seek test 1: Video currentTime should be around 0.9835: 0.000662 (seeking)
: Intermittent failure test_seek.html | split.webm (or seek.webm) seek test 1: ...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: mozilla13
Assigned To: Chris Pearce (:cpearce)
:
: Maire Reavy [:mreavy] Please needinfo me
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-07-23 06:41 PDT by Tim Taubert [:ttaubert]
Modified: 2012-11-25 19:31 PST (History)
8 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch: don't update playback position while seeking (1.52 KB, patch)
2012-02-14 00:33 PST, Chris Pearce (:cpearce)
roc: review+
Details | Diff | Splinter Review

Description User image Tim Taubert [:ttaubert] 2011-07-23 06:41:25 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311425167.1311426133.16406.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011/07/23 05:46:07

s: talos-r3-leopard-055
71502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000662 (seeking)
71503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000662 (seeked)
Comment 1 User image Treeherder Robot 2011-07-25 14:08:52 PDT
zpao
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311611219.1311612137.2513.gz
Rev3 MacOSX Snow Leopard 10.6.2 fx-team opt test mochitests-1/5 on 2011/07/25 09:26:59

s: talos-r3-snow-036
71614 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00004 (seeking)
71616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00004 (seeked)
Comment 2 User image Treeherder Robot 2011-07-27 20:06:34 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1311744772.1311745527.22880.gz
Rev3 MacOSX Leopard 10.5.8 services-central opt test mochitests-1/5 on 2011/07/26 22:32:52

s: talos-r3-leopard-050
71478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00036 (seeking)
71479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00036 (seeked)
Comment 3 User image Treeherder Robot 2011-08-05 03:17:25 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312528608.1312529524.31917.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011/08/05 00:16:48

s: talos-r3-leopard-008
71830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000068 (seeking)
71831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000068 (seeked)
Comment 4 User image Treeherder Robot 2011-08-07 19:29:03 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312769063.1312769898.12425.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011/08/07 19:04:23

s: talos-r3-leopard-017
71832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000308 (seeking)
71833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000308 (seeked)
Comment 5 User image Treeherder Robot 2011-08-07 23:16:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312780581.1312782654.31016.gz
Rev3 Fedora 12 ionmonkey debug test mochitests-1/5 on 2011/08/07 22:16:21

s: talos-r3-fed-052
70996 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.001057 (seeking)
70997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.001057 (seeked)
Comment 6 User image Treeherder Robot 2011-08-09 14:23:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1312913063.1312915240.17848.gz
Rev3 Fedora 12x64 jaegermonkey debug test mochitests-1/5 on 2011/08/09 11:04:23

s: talos-r3-fed64-045
70570 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000459 (seeking)
70571 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000459 (seeked)
Comment 7 User image Treeherder Robot 2011-08-09 20:59:50 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312944544.1312945423.10002.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011/08/09 19:49:04

s: talos-r3-leopard-045
72405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000347 (seeking)
72407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000347 (seeked)
Comment 8 User image Treeherder Robot 2011-08-09 21:01:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312944544.1312945423.10002.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011/08/09 19:49:04

s: talos-r3-leopard-045
72405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000347 (seeking)
72407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000347 (seeked)
Comment 9 User image Treeherder Robot 2011-08-10 15:47:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1313002502.1313004754.6688.gz
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011/08/10 11:55:02

s: talos-r3-fed64-017
71315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000924 (seeking)
71316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000924 (seeked)
Comment 10 User image Treeherder Robot 2011-08-10 19:17:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313022671.1313024704.8406.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/08/10 17:31:11

s: talos-r3-fed-034
71284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000776 (seeking)
71285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000776 (seeked)
Comment 11 User image Treeherder Robot 2011-08-11 09:44:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313078886.1313080787.14349.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/08/11 09:08:06

s: talos-r3-fed64-035
71366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000615 (seeking)
71367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000615 (seeked)
Comment 12 User image Treeherder Robot 2011-08-12 18:34:04 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313182719.1313184680.13565.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/08/12 13:58:39

s: talos-r3-fed64-043
71412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000925 (seeking)
71413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000925 (seeked)
Comment 13 User image Treeherder Robot 2011-08-12 18:46:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313186846.1313187432.24710.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011/08/12 15:07:26

s: talos-r3-leopard-004
72531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000663 (seeking)
72532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000663 (seeked)
Comment 14 User image Treeherder Robot 2011-08-13 07:19:09 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313237759.1313238345.13979.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/08/13 05:15:59

s: talos-r3-xp-043
72536 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.016 (seeking)
72537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.016 (seeked)
Comment 15 User image Treeherder Robot 2011-08-14 21:29:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313380194.1313382005.18735.gz
Rev3 Fedora 12x64 jaegermonkey debug test mochitests-1/5 on 2011/08/14 20:49:54

s: talos-r3-fed64-050
71396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000359 (seeking)
71397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000359 (seeked)
Comment 16 User image Treeherder Robot 2011-08-14 23:44:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313389020.1313389640.5939.gz
Rev3 MacOSX Leopard 10.5.8 jaegermonkey opt test mochitests-1/5 on 2011/08/14 23:17:00

s: talos-r3-leopard-056
72531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000143 (seeking)
72532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000143 (seeked)
Comment 17 User image Treeherder Robot 2011-08-15 07:21:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313410134.1313410754.9716.gz
Rev3 MacOSX Snow Leopard 10.6.2 jaegermonkey opt test mochitests-1/5 on 2011/08/15 05:08:54

s: talos-r3-snow-007
72633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000274 (seeking)
72634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000274 (seeked)
Comment 18 User image Treeherder Robot 2011-08-15 09:23:33 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313420298.1313422039.25033.gz
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2011/08/15 07:58:18

s: talos-r3-fed64-014
71412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000457 (seeking)
71413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000457 (seeked)
Comment 19 User image Treeherder Robot 2011-08-18 16:45:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313681476.1313683537.11262.gz
Rev3 Fedora 12 jaegermonkey debug test mochitests-1/5 on 2011/08/18 08:31:16

s: talos-r3-fed-055
71360 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000824 (seeking)
71361 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000824 (seeked)
Comment 20 User image Treeherder Robot 2011-08-19 14:26:26 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6037267
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-08-19 12:36:42

72534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000302 (seeking)
72535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000302 (seeked)
Comment 21 User image Treeherder Robot 2011-08-26 15:31:06 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6144257
Rev3 MacOSX Snow Leopard 10.6.2 jaegermonkey opt test mochitests-1/5 on 2011-08-26 12:31:30

72673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.0002 (seeking)
72675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.0002 (seeked)
Comment 22 User image Treeherder Robot 2011-08-29 08:18:10 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6170805
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2011-08-29 05:33:03

74327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000105 (seeking)
74328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000105 (seeked)
Comment 23 User image Treeherder Robot 2011-09-01 09:23:40 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314885844.1314888304.16104.gz
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011/09/01 07:04:04

s: talos-r3-fed-044
73438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.001005 (seeking)
73439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.001005 (seeked)
Comment 24 User image Treeherder Robot 2011-09-02 09:41:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6247001
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-1/5 on 2011-09-02 08:31:26

74268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.002008 (seeking)
74269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.002008 (seeked)
Comment 25 User image Treeherder Robot 2011-09-05 23:32:05 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6256011
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-09-02 16:25:18

73412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000975 (seeking)
73413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000975 (seeked)
Comment 26 User image Treeherder Robot 2011-09-06 12:59:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6295279
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2011-09-06 11:52:54

74808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00015 (seeking)
74809 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00015 (seeked)
Comment 27 User image Treeherder Robot 2011-09-06 14:27:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6297139
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-06 13:26:27

73934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000391 (seeking)
73935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000391 (seeked)
Comment 28 User image Treeherder Robot 2011-09-13 16:52:21 PDT
margaret.leibovic%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6387699&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test mochitests-1/5 on 2011-09-13 10:36:05

75041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00038 (seeking)
75042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00038 (seeked)
Comment 29 User image Treeherder Robot 2011-09-13 23:56:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6392759&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2011-09-13 18:43:03

75043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000227 (seeking)
75044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000227 (seeked)
Comment 30 User image Treeherder Robot 2011-09-20 07:34:30 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6462237&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test mochitests-1/5 on 2011-09-19 23:27:08

75042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000542 (seeking)
75043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000542 (seeked)
Comment 31 User image Treeherder Robot 2011-10-06 13:19:27 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6709656&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-06 12:34:01

78616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.000481 (seeking)
78618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.000481 (seeked)
Comment 32 User image Treeherder Robot 2011-10-07 12:54:38 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6731392&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-07 12:08:02

78629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.000569 (seeking)
78631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.000569 (seeked)
78733 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000372 (seeking)
78735 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000372 (seeked)
Comment 33 User image Treeherder Robot 2011-10-07 12:56:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6731392&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-07 12:08:02

78629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.000569 (seeking)
78631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.000569 (seeked)
78733 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000372 (seeking)
78735 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000372 (seeked)
Comment 34 User image Treeherder Robot 2011-10-10 15:38:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6773489&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-10-10 14:56:10

78747 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000361 (seeking)
78748 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000361 (seeked)
Comment 35 User image Treeherder Robot 2011-10-15 20:10:05 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6868337&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2011-10-15 02:36:38

78530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.001 (seeking)
78536 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.001 (seeked)
Comment 36 User image Treeherder Robot 2011-10-24 19:54:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7013937&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-24 19:06:06

78522 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000084 (seeking)
78523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000084 (seeked)
Comment 37 User image Treeherder Robot 2011-11-07 06:06:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7252716&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-11-07 04:48:36

77525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000171 (seeking)
77526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000171 (seeked)
Comment 38 User image Treeherder Robot 2011-12-08 12:02:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7831366&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 11:18:38

76908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.00103 (seeking)
76909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.00103 (seeked)
Comment 39 User image Treeherder Robot 2011-12-08 17:14:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7838092&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 16:03:57

76843 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000094 (seeking)
76845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000094 (seeked)
Comment 40 User image Treeherder Robot 2011-12-16 01:04:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7975060&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 23:59:16

78440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000268 (seeking)
78441 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000268 (seeked)
Comment 41 User image Treeherder Robot 2011-12-19 09:38:18 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8021184&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-18 15:10:36

5293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
76573 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000097 (seeking)
76574 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000097 (seeked)
Comment 42 User image Treeherder Robot 2011-12-20 17:47:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8073960&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-20 16:24:37

77958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00014 (seeking)
77960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00014 (seeked)
Comment 43 User image Treeherder Robot 2011-12-22 01:34:45 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8099111&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-1/5 on 2011-12-21 18:26:44

78074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001418 (seeking)
78075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001418 (seeked)
Comment 44 User image Treeherder Robot 2011-12-22 06:45:13 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8107356&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2011-12-22 05:54:49

78008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000241 (seeking)
78010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000241 (seeked)
Comment 45 User image Treeherder Robot 2011-12-23 08:35:37 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8120900&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2011-12-23 08:03:30

77730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00115 (seeking)
77732 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00115 (seeked)
Comment 46 User image Treeherder Robot 2011-12-23 21:30:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8136974&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011-12-23 20:54:48

78011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000271 (seeking)
78012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000271 (seeked)
Comment 47 User image Treeherder Robot 2011-12-28 12:50:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8203367&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-28 12:07:49

78249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000298 (seeking)
78250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000298 (seeked)
Comment 48 User image Treeherder Robot 2011-12-28 17:39:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8161191&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitests-1/5 on 2011-12-26 06:28:44

78010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000131 (seeking)
78011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000131 (seeked)
Comment 49 User image Treeherder Robot 2011-12-29 01:51:42 PST
steffen.wilberg%web.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=8211032&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2011-12-29 01:17:42

77983 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001269 (seeking)
77985 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001269 (seeked)
Comment 50 User image Treeherder Robot 2011-12-29 19:41:01 PST
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=8226354&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test mochitests-1/5 on 2011-12-29 19:08:54

78328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001035 (seeking)
78330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001035 (seeked)
Comment 51 User image Treeherder Robot 2011-12-31 14:34:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8256958&tree=Elm
Rev3 WINNT 5.1 elm debug test mochitests-1/5 on 2011-12-31 10:01:30

78263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00023 (seeking)
78264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00023 (seeked)
Comment 52 User image Treeherder Robot 2012-01-02 14:26:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8278907&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-01-02 14:03:24

78070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000786 (seeking)
78072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000786 (seeked)
Comment 53 User image Treeherder Robot 2012-01-04 03:01:02 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8311062&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-01-03 22:47:51

78316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001164 (seeking)
78317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001164 (seeked)
Comment 54 User image Treeherder Robot 2012-01-04 17:00:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8330430&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-01-04 16:22:53

78379 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001191 (seeking)
78381 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001191 (seeked)
Comment 55 User image Treeherder Robot 2012-01-05 05:07:31 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8343210&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-01-05 04:28:29

78390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000763 (seeking)
78392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000763 (seeked)
Comment 56 User image Treeherder Robot 2012-01-05 20:36:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8363828&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-01-05 18:01:38

77781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000172 (seeking)
77782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.000172 (seeked)
Comment 57 User image Treeherder Robot 2012-01-09 07:32:05 PST
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=8417541&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2012-01-09 06:43:41

78048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001266 (seeking)
78050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001266 (seeked)
Comment 58 User image Treeherder Robot 2012-01-10 05:32:09 PST
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=8438488&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-01-09 21:44:12

78341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000251 (seeking)
78343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000251 (seeked)
Comment 59 User image Treeherder Robot 2012-01-12 00:15:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8492447&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2012-01-11 16:10:24

77119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000675 (seeking)
77127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000675 (seeked)
Comment 60 User image Treeherder Robot 2012-01-12 10:41:40 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8511434&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-01-12 09:34:26

78528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000798 (seeking)
78530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000798 (seeked)
Comment 61 User image Treeherder Robot 2012-01-14 21:23:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8559155&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-14 20:37:09

77160 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000248 (seeking)
77161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000248 (seeked)
Comment 62 User image Treeherder Robot 2012-01-15 00:38:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8538039&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitests-1/5 on 2012-01-13 16:50:14

5302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
77092 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000252 (seeking)
77094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000252 (seeked)
Comment 63 User image Treeherder Robot 2012-01-16 02:16:29 PST
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=8575303&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-16 01:31:26

77143 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000501 (seeking)
77144 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000501 (seeked)
Comment 64 User image Treeherder Robot 2012-01-17 08:50:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8611124&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-17 08:07:07

77184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000101 (seeking)
77185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000101 (seeked)
Comment 65 User image Treeherder Robot 2012-01-19 00:06:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8660806&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 23:21:01

77109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000178 (seeking)
77111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000178 (seeked)
Comment 66 User image Treeherder Robot 2012-01-20 12:55:53 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8703537&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2012-01-20 12:18:33

78578 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000051 (seeking)
78580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000051 (seeked)
Comment 67 User image Treeherder Robot 2012-01-22 07:11:32 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8739767&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-22 04:39:47

77211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000103 (seeking)
77219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000103 (seeked)
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2587 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 68 User image Treeherder Robot 2012-01-23 07:28:13 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8757120&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-01-23 06:54:47

77211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000773 (seeking)
77212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000773 (seeked)
Comment 69 User image Treeherder Robot 2012-01-23 20:48:57 PST
jbuck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8777394&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-23 20:09:08

77167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000093 (seeking)
77169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000093 (seeked)
Comment 70 User image Treeherder Robot 2012-01-24 13:31:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8787598&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-24 05:45:17

77173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000107 (seeking)
77174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000107 (seeked)
Comment 71 User image Treeherder Robot 2012-01-24 19:54:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8805346&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-24 19:03:19

77215 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000168 (seeking)
77216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000168 (seeked)
Comment 72 User image Treeherder Robot 2012-01-25 12:06:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8813865&tree=Profiling
Rev3 WINNT 5.1 profiling debug test mochitests-1/5 on 2012-01-25 03:45:56

78540 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000141 (seeking)
78542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000141 (seeked)
Comment 73 User image Treeherder Robot 2012-01-26 09:45:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8849511&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-26 05:55:45

77278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000361 (seeking)
77279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000361 (seeked)
Comment 74 User image Treeherder Robot 2012-01-26 15:33:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8862179&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-26 14:47:55

78673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000177 (seeking)
78675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000177 (seeked)
Comment 75 User image Treeherder Robot 2012-01-26 20:21:00 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8868017&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-01-26 18:36:38

77978 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000109 (seeking)
77979 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000109 (seeked)
Comment 76 User image Treeherder Robot 2012-01-27 23:12:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8899805&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-27 22:36:43

77214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00018 (seeking)
77216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00018 (seeked)
Comment 77 User image Treeherder Robot 2012-01-29 18:01:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8927972&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-29 17:25:37

77534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00044 (seeking)
77536 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | split.webm seek test 1: Video currentTime should be around 0.9835: 0.00044 (seeked)
Comment 78 User image Treeherder Robot 2012-01-30 13:07:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8946590&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-30 12:09:42

77752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000626 (seeking)
77760 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000626 (seeked)
Comment 79 User image Treeherder Robot 2012-01-30 15:30:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8950760&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitests-1/5 on 2012-01-30 14:47:32

78763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.004002 (seeking)
78764 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.004002 (seeked)
Comment 80 User image Treeherder Robot 2012-01-30 16:49:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8952065&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-30 15:36:21

79091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000136 (seeking)
79093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000136 (seeked)
Comment 81 User image Treeherder Robot 2012-01-30 19:54:13 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8958385&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-30 19:17:24

77752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000216 (seeking)
77754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000216 (seeked)
Comment 82 User image Treeherder Robot 2012-01-30 19:54:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8958250&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-1/5 on 2012-01-30 19:17:55

78386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.003001 (seeking)
78388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.003001 (seeked)
Comment 83 User image Treeherder Robot 2012-01-31 00:05:29 PST
jrmuizel
https://tbpl.mozilla.org/php/getParsedLog.php?id=8965384&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-30 23:28:51

77679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00088 (seeking)
77680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00088 (seeked)
Comment 84 User image Treeherder Robot 2012-02-01 01:06:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8998201&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-1/5 on 2012-01-31 23:54:46

78805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00124 (seeking)
78807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00124 (seeked)
Comment 85 User image Treeherder Robot 2012-02-01 12:51:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9012203&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-01 11:54:50

75033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.07882 < 5.05 ? 5.07882
77665 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000091 (seeking)
77667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000091 (seeked)
Comment 86 User image Treeherder Robot 2012-02-01 21:14:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9024316&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-02-01 20:26:18

78835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001698 (seeking)
78837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001698 (seeked)
Comment 87 User image Treeherder Robot 2012-02-02 02:25:01 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9029922&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-02-02 01:51:21

77767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.001008 (seeking)
77768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.001008 (seeked)
Comment 88 User image Treeherder Robot 2012-02-02 02:55:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9029527&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-02-02 01:32:18

77679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000243 (seeking)
77681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000243 (seeked)
Comment 89 User image Treeherder Robot 2012-02-03 13:54:11 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=9073180&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-02-03 13:24:37

77764 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000943 (seeking)
77765 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000943 (seeked)
Comment 90 User image Treeherder Robot 2012-02-03 14:17:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9072594&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-1/5 on 2012-02-03 13:05:49

78857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001646 (seeking)
78859 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001646 (seeked)
Comment 91 User image Treeherder Robot 2012-02-03 16:48:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9076061&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-02-03 15:26:32

79030 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.000119 (seeking)
79032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.000119 (seeked)
Comment 92 User image Treeherder Robot 2012-02-04 03:46:38 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9084732&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-02-04 02:53:37

77738 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000753 (seeking)
77739 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000753 (seeked)
Comment 93 User image Treeherder Robot 2012-02-04 03:47:44 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9084732&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-02-04 02:53:37

77738 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000753 (seeking)
77739 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000753 (seeked)
Comment 94 User image Treeherder Robot 2012-02-04 03:57:28 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9084902&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-02-04 03:16:35

78876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000083 (seeking)
78878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000083 (seeked)
Comment 95 User image Treeherder Robot 2012-02-04 04:09:41 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9079792&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-1/5 on 2012-02-03 17:50:32

79212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001121 (seeking)
79214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001121 (seeked)
Comment 96 User image Treeherder Robot 2012-02-04 04:14:33 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9078431&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2012-02-03 16:50:57

78844 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000837 (seeking)
78846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000837 (seeked)
Comment 97 User image Treeherder Robot 2012-02-05 11:59:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9105651&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-02-05 11:33:36

78824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001245 (seeking)
78825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001245 (seeked)
Comment 98 User image Treeherder Robot 2012-02-06 01:32:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9114751&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-06 00:52:28

77774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000111 (seeking)
77775 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000111 (seeked)
Comment 99 User image Treeherder Robot 2012-02-06 03:14:14 PST
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=9115685&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-02-06 02:28:35

78828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000141 (seeking)
78830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000141 (seeked)
Comment 100 User image Treeherder Robot 2012-02-06 04:51:58 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9116916&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-06 04:03:01

77731 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000119 (seeking)
77732 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000119 (seeked)
Comment 101 User image Treeherder Robot 2012-02-06 15:42:50 PST
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=9129621&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2012-02-06 14:43:42

78835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001654 (seeking)
78837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001654 (seeked)
Comment 102 User image Treeherder Robot 2012-02-06 18:07:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9134024&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-06 17:29:53

79102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000299 (seeking)
79103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000299 (seeked)
Comment 103 User image Treeherder Robot 2012-02-07 08:54:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9151666&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-07 08:07:56

79114 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000084 (seeking)
79116 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000084 (seeked)
Comment 104 User image Treeherder Robot 2012-02-07 20:39:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9167865&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-07 20:05:02

79161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000144 (seeking)
79163 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000144 (seeked)
Comment 105 User image Treeherder Robot 2012-02-08 15:05:58 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=9190502&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-08 14:31:42

77702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000958 (seeking)
77703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000958 (seeked)
Comment 106 User image Treeherder Robot 2012-02-08 15:54:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9191804&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-02-08 15:24:14

78940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000513 (seeking)
78942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000513 (seeked)
Comment 107 User image Treeherder Robot 2012-02-08 16:20:00 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9192484&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-08 15:45:15

77754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000441 (seeking)
77755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000441 (seeked)
Comment 108 User image Treeherder Robot 2012-02-08 20:57:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9196464&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-08 18:30:57

79176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000495 (seeking)
79178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000495 (seeked)
Comment 109 User image Treeherder Robot 2012-02-09 02:41:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9203292&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-09 00:35:47

77752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000267 (seeking)
77753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000267 (seeked)
Comment 110 User image Treeherder Robot 2012-02-09 07:50:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9205542&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-09 03:29:04

77740 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.00032 (seeking)
77748 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.00032 (seeked)
Comment 111 User image Treeherder Robot 2012-02-09 11:19:30 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9214626&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-02-09 10:39:08

77672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00018 (seeking)
77674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00018 (seeked)
Comment 112 User image Treeherder Robot 2012-02-09 16:59:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9222449&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-02-09 15:23:40

79283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000346 (seeking)
79285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000346 (seeked)
Comment 113 User image Treeherder Robot 2012-02-09 17:31:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9225144&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-09 16:56:45

77754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.001256 (seeking)
77755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.001256 (seeked)
Comment 114 User image Zack Weinberg (:zwol) 2012-02-09 17:34:04 PST
This syndrome looks suspiciously similar to bug 682141 and should maybe be bandaided in the same fashion.
Comment 115 User image Treeherder Robot 2012-02-09 23:38:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9233333&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-02-09 23:09:35

78915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000381 (seeking)
78916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000381 (seeked)
Comment 116 User image Treeherder Robot 2012-02-10 06:51:09 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=9239393&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-02-10 06:03:37

77685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000301 (seeking)
77686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000301 (seeked)
Comment 117 User image Treeherder Robot 2012-02-10 07:57:09 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9240911&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-10 07:11:27

77769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.00099 (seeking)
77770 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.00099 (seeked)
Comment 118 User image Treeherder Robot 2012-02-10 14:49:23 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9242365&tree=Accessibility
Rev3 MacOSX Leopard 10.5.8 accessibility debug test mochitests-1/5 on 2012-02-10 08:10:35

78925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001923 (seeking)
78927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001923 (seeked)
Comment 119 User image Treeherder Robot 2012-02-10 14:49:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9250685&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-10 14:17:31

77673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000311 (seeking)
77675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000311 (seeked)
Comment 120 User image Treeherder Robot 2012-02-10 16:28:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9253132&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-10 15:56:38

77777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000104 (seeking)
77778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000104 (seeked)
Comment 121 User image Treeherder Robot 2012-02-10 21:25:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9260674&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test mochitests-1/5 on 2012-02-10 20:51:12

79284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00093 (seeking)
79286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00093 (seeked)
Comment 122 User image Treeherder Robot 2012-02-11 19:44:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9271731&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-02-11 19:13:35

78891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.002261 (seeking)
78892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.002261 (seeked)
Comment 123 User image Treeherder Robot 2012-02-12 04:10:08 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9273176&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-02-12 00:20:03

77781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000869 (seeking)
77782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000869 (seeked)
Comment 124 User image Treeherder Robot 2012-02-12 10:57:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9277841&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-02-12 10:08:35

78923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001928 (seeking)
78925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001928 (seeked)
Comment 125 User image Treeherder Robot 2012-02-13 14:26:26 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9303919&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-1/5 on 2012-02-13 13:59:36

78912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001639 (seeking)
78914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001639 (seeked)
Comment 126 User image Chris Pearce (:cpearce) 2012-02-13 14:46:13 PST
I added some debug logging, and pushed to Try:
https://tbpl.mozilla.org/?tree=Try&rev=6273ba68fe87

I was able to reproduce one failure with extra logging:
https://tbpl.mozilla.org/php/getParsedLog.php?id=9290862&tree=Try

This implies that there's a timeupdate firing before the seeking event, and that's messing up the currentTime attribute, but the seek does appear to work, and playback continues with the correct timestamps after the seek.

I will investigate further.
Comment 127 User image Chris Pearce (:cpearce) 2012-02-14 00:33:15 PST
Created attachment 596941 [details] [diff] [review]
Patch: don't update playback position while seeking

The problem here is that we're playing the media, and then seeking it in the same JS calling context. Playback is starting and the current time is advancing before the seek is running however, and that time update is running during the seek, causing the current time to be near zero (since the media had started to play at t=0). So the fix is to just not allow timeupdates during seeking. Note the seek algorithm sets the current time to the seek target, so we don't need to update the playback position during a seek.

Seems to prevent the orange:
https://tbpl.mozilla.org/?tree=Try&rev=24533c0090c5
Comment 129 User image Treeherder Robot 2012-02-14 06:24:13 PST
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=9311980&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-02-13 18:29:37

77787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.00091 (seeking)
77788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.00091 (seeked)
Comment 130 User image Treeherder Robot 2012-02-14 21:41:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9338820&tree=Larch
Rev3 Fedora 12 larch debug test mochitests-1/5 on 2012-02-14 15:20:56

77776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000824 (seeking)
77777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000824 (seeked)
Comment 131 User image Treeherder Robot 2012-02-14 21:42:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9340705&tree=Larch
Rev3 Fedora 12x64 larch debug test mochitests-1/5 on 2012-02-14 16:28:08

77769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000106 (seeking)
77770 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000106 (seeked)
Comment 132 User image Treeherder Robot 2012-02-14 21:52:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9333540&tree=Larch
Rev3 Fedora 12x64 larch debug test mochitests-1/5 on 2012-02-14 12:21:11

77762 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000118 (seeking)
77763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000118 (seeked)
Comment 133 User image Treeherder Robot 2012-02-15 07:33:37 PST
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9336777&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2012-02-14 14:20:32

78930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001584 (seeking)
78932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001584 (seeked)
Comment 134 User image Marco Bonardo [::mak] 2012-02-15 08:47:15 PST
https://hg.mozilla.org/mozilla-central/rev/eedec300aaf0

assuming fixed, reopen if it happens on a tree having this changeset
Comment 135 User image Treeherder Robot 2012-02-15 19:27:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9371602&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-15 17:33:00

77658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000501 (seeking)
77659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000501 (seeked)
Comment 136 User image Treeherder Robot 2012-02-16 03:51:07 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9375055&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test mochitests-1/5 on 2012-02-15 19:59:31

78909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000551 (seeking)
78911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000551 (seeked)
Comment 137 User image Treeherder Robot 2012-02-23 09:11:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9563957&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-23 08:28:07

77734 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000328 (seeking)
77735 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | 320x240.ogv seek test 1: Video currentTime should be around 0.1165: 0.000328 (seeked)
Comment 138 User image Treeherder Robot 2012-03-02 07:23:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9773299&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test mochitests-1/5 on 2012-03-02 06:01:31

79281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.002046 (seeking)
79283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.002046 (seeked)
Comment 139 User image Treeherder Robot 2012-03-04 21:27:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9817869&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-04 20:47:52

87286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00025 (seeking)
87287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00025 (seeked)
Comment 140 User image Phil Ringnalda (:philor) 2012-03-04 21:28:39 PST
And that's four pushes above a bug 693021 push in https://hg.mozilla.org/integration/mozilla-inbound/rev/8706180542ed, though coincidences do happen.
Comment 141 User image Randell Jesup [:jesup] 2012-03-04 22:08:04 PST
per Philor, -> kinetik since his patch https://hg.mozilla.org/integration/mozilla-inbound/rev/8706180542ed for bug 693021 removed this code.

Ah, intermittent timing test failures fighting with each other :-)
Comment 142 User image Matthew Gregan [:kinetik] 2012-03-04 22:22:08 PST
See bug 693031 comment 78.
Comment 143 User image Matthew Gregan [:kinetik] 2012-03-04 22:23:00 PST
Er, that's bug 693021 comment 78
Comment 144 User image Treeherder Robot 2012-03-05 18:18:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9832892&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-03-05 14:44:55

79198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000236 (seeking)
79200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000236 (seeked)
Comment 145 User image Treeherder Robot 2012-03-10 20:48:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9951999&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-03-09 14:07:21

79168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000126 (seeking)
79170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000126 (seeked)
Comment 146 User image Treeherder Robot 2012-03-14 19:13:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10078424&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-1/5 on 2012-03-14 18:25:28

78906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.002264 (seeking)
78908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.002264 (seeked)
Comment 147 User image Treeherder Robot 2012-03-23 14:28:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10320594&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-1/5 on 2012-03-23 10:25:28

78900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000711 (seeking)
78902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000711 (seeked)
Comment 148 User image Treeherder Robot 2012-03-26 12:40:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10375952&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-1/5 on 2012-03-26 10:45:44

78898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000461 (seeking)
78899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000461 (seeked)
Comment 149 User image Treeherder Robot 2012-03-27 05:56:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10400346&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-03-27 03:50:01

77672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000552 (seeking)
77674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000552 (seeked)
Comment 150 User image Treeherder Robot 2012-04-02 14:08:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10574024&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-1/5 on 2012-04-02 12:53:33

78896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001315 (seeking)
78897 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001315 (seeked)
Comment 151 User image Treeherder Robot 2012-04-03 07:49:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10594487&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-1/5 on 2012-04-03 04:05:00

78884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000648 (seeking)
78886 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000648 (seeked)
Comment 152 User image Treeherder Robot 2012-04-17 18:10:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10983227&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta debug test mochitests-1/5 on 2012-04-17 11:46:19
slave: talos-r4-snow-043

79280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00123 (seeking)
79282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.00123 (seeked)
Comment 153 User image Treeherder Robot 2012-09-25 11:48:35 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=15522605&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-09-25 11:03:30
slave: talos-r3-fed-019

76342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.00033 (seeking)
76343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.webm seek test 1: Video currentTime should be around 1.983: 0.00033 (seeked)

Note You need to log in before you can comment on or make changes to this bug.